SuSE 11 / 11.1 Security Update : acroread_ja (SAT Patch Numbers 3004 / 3005)

high Nessus Plugin ID 50887

Language: